* {font-size:100.01%;}
html{font-size:62.5%;}
body{
	margin:0;
	color:#333;
	font:1.2em Helvetica, Arial, sans-serif;
	background:#0072bb url(/_ui/images/bg-body-inner.jpg) no-repeat 50% 101px;
	min-width:1000px;
}
.albums{background:#b03236 url(/_ui/images/bg-body-albums.jpg) no-repeat 50% 101px;}
.bio{background:#481b13 url(/_ui/images/bg-body-bio.jpg) no-repeat 50% 101px;}
.gigs{background:#3cb879 url(/_ui/images/bg-body-gigs.jpg) no-repeat 50% 101px;}
.reviews{background:#0094BC url(/_ui/images/bg-body-reviews.jpg) no-repeat 50% 101px;}
.journal{background:#0094BC url(/_ui/images/bg-body-journal.jpg) no-repeat 50% 101px;}
.news{background:#1C3049 url(/_ui/images/bg-body-news.jpg) no-repeat 50% 101px;}
.photos{background:#3D3449 url(/_ui/images/bg-body-photos.jpg) no-repeat 50% 101px;}
.videos{background:#131D1E url(/_ui/images/bg-body-videos.jpg) no-repeat 50% 101px;}

img{border-style:none;}
a{
	text-decoration:none;
	color:#00a1b5;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#1d1c1d;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
table{
	border-collapse:collapse;
	margin:0;
}
td{
	padding:0;
	vertical-align:top;
}
#wrapper{
	/* width:100%; */
	overflow:hidden;
	background:url(/_ui/images/bg-wrapper.gif) repeat-x;
	border:10px solid #000000;
}
.w1{width:1000px;}
.w1:after{
	content:'';
	display:block;
	clear:both;
}
#header{
	height:1%;
	padding:29px 13px 33px;
	overflow:hidden;
}
.logo{
	width:247px;
	height:39px;
	background:url(/_ui/images/logo.gif);
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
	float:left;
}
.logo a{
	display:block;
	height:100%;
}
#nav{
	margin:0;
	padding:8px 7px 0 0;
	list-style:none;
	float:right;
	font-size:17px;
	line-height:22px;
	letter-spacing:-1px;
}
#nav li{
	float:left;
	padding:0 0 0 17px;
}
.cufon-active #nav{letter-spacing:0;}
#nav a{float:left;}
#nav a cufon{
	float:left;
	margin:0;
	padding:2px 0 0;
}
#nav a:hover,
#nav .active a{
	text-decoration:none;
	color:#888802;
	border-bottom:3px solid #e1e1bf;
}
#main{
	width:100%;
	overflow:hidden;
	background:url(/_ui/images/bg-main.png);
	margin:0 0 181px;
	position: relative;
}
.albums #main{margin-bottom:107px;}
.bio #main{margin-bottom:107px;}
#main .flash-player-box{
	width:1000px; height: 75px; position: relative;
	margin:0 0 10px;
	background: url(/_ui/images/img01.gif) no-repeat;
}
.block{
	width:100%;
	overflow:hidden;
	margin:0 0 10px;
}
.block .box-video{
	float:left;
	width:590px;
	overflow:hidden;
	position:relative;
}
.box-video .box{
	background:url(/_ui/images/bg-box.png);
	height:1%;
	overflow:hidden;
	padding:7px 10px 57px;
}
.box-video .btn-click{
	background:url(/_ui/images/btn-click.png) no-repeat;
	width:36px;
	height:35px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:50%;
	margin:0 0 0 -18px;
	bottom:17px;
	cursor:pointer;
}
.box-video .text-live-at{
	background:url("/_ui/images/text-live-at.png") repeat-x scroll 0 0 transparent;
	color:#FFFFFF;
	font-size:11px;
	height:60px;
	left:87px;
	line-height:60px;
	overflow:hidden;
	position:absolute;
	text-align:center;
	text-transform:uppercase;
	top:280px;
	width:414px;
}
.box-video .text-live-at strong { font-family: times, serif; margin-right: 10px; }
.block .section{
	float:right;
	padding:19px 20px 0 31px;
	width:349px;
	background:url(/_ui/images/bg-section.png) no-repeat;
}
.block .section .btn-all-gigs{
	float:right;
	background:url(/_ui/images/btn-all-gigs.gif) no-repeat;
	width:79px;
	height:23px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 10px;
}
.list-post{
	margin:0;
	padding:0;
	list-style:none;
	color:#fff;
}
.list-post li{padding:0 0 21px;}
.list-post h2{
	margin:0 0 8px;
	font:bold 1em/1.333em Helvetica, Arial, sans-serif;
}
.list-post a{
	font:italic 1.333em/1.125em Georgia, "Times New Roman", Times, serif;
	color:#fff;
}
.list-post em{display:block;}
.box-news{
	float:left;
	width:669px;
	background:#000 url(/_ui/images/bg-box-news.gif) no-repeat;
	padding:9px 20px 19px 51px;
	font:1em/1.166em Helvetica, Arial, sans-serif;
	color:#fff;
	position:relative;
}
.box-news .box{
	width:100%;
	overflow:hidden;
	margin:0 0 10px;
}
.box-news .box img{vertical-align:top;}
.box-news .box .image{
	float:left;
	margin:0 20px 0 0;
}
.box-news .box .text{
	height:1%;
	overflow:hidden;
	padding:0 0 18px;
}
.box-news .box h3{
	font:italic 1.333em/1.125em Georgia, "Times New Roman", Times, serif;
	padding:8px 0 0;
	margin:0 0 19px;
}
.box-news .box h3 a { color: #fff; }
.box-news .box .date{
	float:right;
	line-height:1.5em;
	font-weight:bold;
	padding:7px 0 0 10px;
}
.box-news .box p{margin:0 0 10px;}
.btn-all-news{
	position:absolute;
	width:79px;
	height:23px;
	background:url(/_ui/images/btn-all-news.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	bottom:19px;
	right:20px;
}
.block .container{
	width:230px;
	float:right;
	padding:24px 10px 10px;
	background:#0e0304;
}
.block .container img{vertical-align:top;}
.block .container .heading{
	width:156px;
	background:#e8e828;
	overflow:hidden;
	margin:0 auto 24px;
	text-align:center;
}
.block .container .holder{
	background:url(/_ui/images/bg-heading.gif) no-repeat;
	width:156px;
	overflow:hidden;
}
.block .container .frame{
	background:url(/_ui/images/bg-heading.gif) no-repeat -156px 100%;
	width:146px;
	overflow:hidden;
	padding:2px 5px 4px;
}
.block .container h3{
	font:bold 11px/14px Helvetica, Arial, sans-serif;
	color:#1d1c1d;
	margin:0;
}
#twocolumns{
	background:url(/_ui/images/text-albums.gif) no-repeat 11px 18px;
	padding:35px 10px 131px 71px;
	height:1%;
	position:relative;
	overflow:hidden;
}
#twocolumns.in-news { background: none; }
.main-content{
	padding:16px 10px 86px 71px;
	height:1%;
	position:relative;
	overflow:hidden;
}
.text-biography, .side-text{
	position:absolute;
	top:18px;
	left:6px;
	background:url(/_ui/images/text-biography.png) no-repeat;
	width:28px;
	height:169px;
	text-indent:-9999px;
	overflow:hidden;
}
.text-gigs { background:url(/_ui/images/gigs.png) no-repeat; }
.text-reviews { background:url(/_ui/images/reviews.png) no-repeat; }
.text-news { background:url(/_ui/images/news.png) no-repeat; }
.text-journal { background:url(/_ui/images/journal.png) no-repeat; }
.text-photos { background:url(/_ui/images/photos.png) no-repeat; }
.text-video { background:url(/_ui/images/video.png) no-repeat; }
.text-shop { background:url(/_ui/images/shop.png) no-repeat; }
#content{
	float:left;
	width:689px;
	background:#fff;
}
#content .heading{
	height:1%;
	overflow:hidden;
	padding:3px 0 0 340px;
	background:#000;
}
#content .heading h2{
	margin:0 0 3px;
	font:italic 1.666em/1.2em Georgia, "Times New Roman", Times, serif;
	color:#fff;
}
#content .heading em{
	font:italic 1.166em/1.285em Georgia, "Times New Roman", Times, serif;
	color:#ff3;
	display:block;
	margin:0 0 13px;
}
#content .box-container{
	padding:0 16px 70px 24px;
	width:649px;
}
#content .box-container:after{
	content:'';
	display:block;
	clear:both;
}
#content .box-container .box{
	float:left;
	width:300px;
}
#content .box-container .box .image{
	display:block;
	margin:-60px 0 11px;
	position:relative;
}
#content .box-container .text{
	float:right;
	padding:17px 0;
	width:333px;
	line-height:1.5em;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}
#content .box-container h3{
	font-weight:normal;
	line-height:1.5em;
	margin:0 0 14px;
	color:#888802;
}
#content .box-container .list{
	margin:0;
	padding:0;
	list-style:none;
	line-height:1.5em;
	font-family:Arial, Helvetica, sans-serif;
}
#content .box-container .list a{color:#000;}
.blockquote-content{
	color:#af4449;
	font-style:italic;
	margin:0 0 18px;
}
.blockquote-content q{quotes:none;}
.blockquote-content q:before,
.blockquote-content q:after{content:"";}
.blockquote-content cite{
	display:block;
	font-weight:bold;
}
#content .box-container .text p{margin:0 0 15px;}
#content .page-links{
	margin:0 0 0 409px;
	width:250px;
	border-left:3px solid #000;
	overflow:hidden;
	padding:0 13px 32px;
}
#content .page-links strong{
	display:block;
	color:#191919;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
}
#content .page-links a{color:#191919;}
.aside{
	float:right;
	width:213px;
	padding:6px 0 0;
}
.aside .tabset, #reviews-nav{
	margin:0 0 20px;
	padding:0;
	list-style:none;
	width:100%;
	overflow:hidden;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
}
.aside .tabset li{
	float:left;
	padding:0 9px 0 0;
}
.aside .tabset a, #reviews-nav a{
	color:#fff; float: left;
	width:17px; margin: 0 10px 0 0;
	height:19px;
	text-align:center;
	display:block;
}
.aside .tabset a:hover,
.aside .tabset .active a, .aside .tabset a.activeSlide, #reviews-nav a.activeSlide {
	background:#ff3;
	text-decoration:none;
	color:#000;
}
.aside .tab-holder{
	height:1%;
	padding:0 4px;
	overflow:hidden;
}
.aside .tab-holder ul, table.reviews-all em{
	margin:0;
	padding:0;
	list-style:none;
	color:#ff3;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.main-content .container table.reviews-all em { font-style: italic; font-family:Georgia, "Times New Roman", Times, serif; }

.aside .tab-holder ul h4, table.reviews-all h4, #news-browser h4 a {
	margin:0;
	color:#fff;
	font:1.5em/1.111em Georgia, "Times New Roman", Times, serif;
}
#news-browser h4 a { font:1.3em/1.111em Georgia, "Times New Roman", Times, serif;  }
#news-browser h4 { margin: 0 0 6px }
table.reviews-all h4 { font: 1.2em/1.111em Georgia,"Times New Roman",Times,serif; }
.aside .tab-holder ul a{color:#fff;}
.aside .tab-holder ul li{padding:0 0 18px;}
.main-content .section-info{
	width:100%;
	overflow:hidden;
	margin:0;
}
.main-content .section-info .btn-timeline,
.main-content .section-info .btn-full{
	float:left;
	width:116px;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/_ui/images/btn-timeline.gif) no-repeat;
	margin:0 8px 0 0;
}
.main-content .section-info .btn-full{
	width:92px;
	background:url(/_ui/images/btn-full.gif) no-repeat;
}
.main-content .section-info .link-info{
	float:right;
	padding:0 10px 0 0;
	color:#1d1c1d;
	font:bold 14px/22px Arial, Helvetica, sans-serif;
}
.section-info .link-info span{
	padding:0 0 0 1px;
	float:left;
}
.section-info .link-info .prev em,
.section-info .link-info .next em{
	padding:0 6px 0 5px;
	background:#fff url(/_ui/images/bg-section-info.gif) no-repeat 0 -63px;
	float:left;
	height:21px;
	overflow:hidden;
	font-style:normal;
}
.section-info .link-info .prev em{
	padding:0 5px 0 10px;
	height:21px;
	background:#fff url(/_ui/images/bg-section-info.gif) no-repeat 100% -42px;
}
.section-info .link-info .prev a,
.section-info .link-info .next a{
	float:left;
	background:#e8e828 url(/_ui/images/bg-section-info.gif) no-repeat;
	padding:0 10px 0 28px;
	height:21px;
	font:11px/20px Arial, Helvetica, sans-serif;
	color:#1d1c1d;
}
.section-info .link-info .next a{
	padding:0 28px 0 10px;
	float:left;
	background:#e8e828 url(/_ui/images/bg-section-info.gif) no-repeat 100% -21px;
}
.section-info .link-info a:hover{text-decoration:none;}
.main-content .container{
	width:100%;
	overflow:hidden;
}
.main-content .container table{
	width:100%;
	overflow:hidden;
	color:#fff;
	font:italic 1.333em/1.25em Georgia, "Times New Roman", Times, serif;
}
.main-content .container td{padding:15px 20px 0 0;}
.main-content .container .date{width:90px;}
.main-content .container .city{width:200px;}
.main-content .container .venue{width:340px;}
.main-content .container .links{width:200px;}
.main-content .container .title h3{
	margin:0 0 10px;
	border-bottom:1px solid #fff;
	font-weight:bold;
	font-style:normal;
}
.main-content .container span{
	display:block;
	padding:0 0 26px;
	border-bottom:1px solid #213127;
}
.main-content .container .links span{padding:0 0 20px;}
.main-content .container em{
	font:0.875em/2em Helvetica,Arial,sans-serif;
	color:#aba000;
	display:block;
}
.main-content .container a{
	font:bold 0.75em/1.1666em Helvetica, Arial, sans-serif;
	color:#aba000;
}
.main-content .container strong{
	font-size:0.875em;
	font-style:normal;
	font-family:Helvetica, Arial, sans-serif;
	color:#aba000;
	display:block;
	padding:0 0 26px;
	border-bottom:1px solid #213127;
}
#timeline{
	position:relative;
	width:910px;
	height:598px;
	overflow:hidden;
	margin:0 0 120px;
	background:url(/_ui/images/bg-timeline.gif) repeat-x;
}
#timeline a.btn-up,
#timeline a.btn-down{
	position:absolute;
	width:27px;
	height:31px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(/_ui/images/btn-buttons.gif) no-repeat;
	right:29px;
	top:26px;
}
#timeline a.btn-down{
	background-position:-28px 0;
	right:0;
}
#timeline-dates-wrap{
	width:910px;
	overflow:hidden;
	height:598px;
}
#timeline-dates{
	height:598px;
	position:absolute;
	left:0;
	width:9999px;
}
.timeline-block{
	float:left;
	position:relative;
	height:598px;
	width:111px;
	background:url(/_ui/images/bg-timeline-block.gif) no-repeat 23px 25px;
}
.timeline-date{
	position:relative;
	color:#fff;
	font-size:11px;
	line-height:14px;
	padding:0 0 0 11px;
}
.timeline-marker{
	width:2px; cursor:pointer;
	height:18px;
	background:#e9e976;
	position:absolute;
	top:32px;
}
#timeline .active{
	width:14px;
	height:49px;
	background:url(/_ui/images/bg-active.gif) no-repeat;
	top:26px;
}
.timeline-arrow{
	position:absolute;
	width:14px;
	height:13px;
	background:url(/_ui/images/bullet-arrow.gif) no-repeat;
	top:79px;
}
.timeline-detail{
	position:absolute;
	top:86px;
	left:39px;
	width:832px;
	height:475px;
}
.timeline-detail-holder{
	width:790px;
	height:445px;
	overflow:hidden;
	background:url(/_ui/images/bg-timeline-detail.png) no-repeat;
	padding:14px 19px 16px 23px;
	font:12px/15px Arial, Helvetica, sans-serif;
}
.timeline-detail-holder .heading{
	width:100%;
	overflow:hidden;
	margin:0 0 14px;
}
.timeline-detail-holder .heading h3{
	font:italic 16px/20px Georgia, "Times New Roman", Times, serif;
	margin:0 0 9px;
	color:#fff;
}
.timeline-detail-holder .image{float:right;margin:0 0 10px 20px;}
.timeline-detail-holder h4{
	font:italic 20px/24px Georgia, "Times New Roman", Times, serif;
	margin:0 0 10px;
	padding:2px 0 0;
	color:#000;
}
.timeline-detail-holder p{margin:0 0 10px;font-size:12px; line-height: 15px;}
.box-listen{
	position:absolute;
	bottom:35px;
	left:25px;
	width:266px;
	height:47px;
	background:url(/_ui/images/bg-listen.gif) no-repeat;
}
#footer{
	color:#fff;
	padding:0 0 20px;
	width:100%;
}
#footer:after{
	content:'';
	display:block;
	clear:both;
}
.logo-footer{
	width:136px;
	height:22px;
	background:url(/_ui/images/logo-footer.png);
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0 0 0 12px;
	display:inline;
}
.logo-footer a{
	display:block;
	height:100%;
	position:relative;
}
#footer .blockquote{
	float:right;
	width:728px;
	margin:-2px 0 0 0;
	position:relative;
	text-align:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
#footer q{quotes:none;}
#footer q:before,
#footer q:after{content:"";}
#footer .blockquote cite{
	display:block;
	font-style:normal;
	margin:4px 0 0;
}
a.hidden{
	position:absolute;
	top:0;
	left:-9999px;
}

div.lineup p { font-style: italic; }

table.reviews-all { width: 900px; }
table.reviews-all .col-1 { width: 70%; }
table.reviews-all .col-1 div { background-color: #fff; padding: 10px 20px; float: left; }
table.reviews-all .col-1 p { color: #333; font-family: arial, sans; font-size: 12px; font-style: normal; }
table.reviews-all .col-2 { padding: 20px 0 0 0; }

.main-content .container table.reviews-all p a { font-size: 12px; }

h5 { color: #fff;  font-size: 12px; margin: 0 0 10px; font-weight: bold; }
#news-browser p a { color: #fff }

#photos-cont img { margin: 0 10px 10px 0 }

#overlay {
     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     z-index: 99999;
	 background:url("/_ui/images/bg-main-holder.png") repeat scroll 0 0 transparent;
}

#overlay div {
     width: 600px; color: #000; line-height: 20px;
     margin: 67px auto;
     background-color: #fff;
     border:10px solid #aaa;
     padding:15px;
     text-align:center;
}

#overlay-closer { color: #000; margin: 20px; }

#photos-cont img { cursor: pointer; }
#video-list { padding: 19px 20px 0 10px; width:370px; }
#video-list img { margin-right: 15px; }
#video-list .list-post li { height:71px; }

#video-description { width: 450px; background-color: #fff; padding: 20px 50px 60px 80px; }
#video-description p { line-height: 20px; }

#photos-cont { min-height:744px; }

#gigs-cont span, #gigs-cont strong { border: none; }
#gigs-cont td { border-bottom:1px solid #213127; }
#gigs-cont td a.lineup { color: #fff; }

#jp-interface { position: absolute; top: 29px; left: 18px; } 
#jp-interface .jp-progress { position: absolute; top: 10px; left: 41px; width: 452px; }
#jplayer_load_bar { height: 4px; background: #0E3730; cursor: pointer; }
#jplayer_play_bar { height: 4px; background-color: #E0F0D7 }

#audio-list-cont { position: absolute; top: 32px; left: 537px; z-index: 9999; }
#audio-list-opener { font-size: 12px; font-style: italic; font-family: georgia; cursor: pointer; width: 180px; padding-left: 15px;  }
#audio-list-opener:hover { color: #1EACBE }
#audio-list { background-color: #fff; padding: 15px 0 0 0; }
#audio-list a { padding: 6px 30px 6px 14px; border-bottom: 1px dotted #ccc; display: block; text-decoration: none; }
#audio-list a:hover { background-color: #333; color: #fff; }
#audio-popper { position: absolute; top: 30px; left: 760px; cursor: pointer; }

#social { position: absolute; right: 20px; top: 29px; }
#social .in-social { font-size: 11px; width: 71px; height: 23px; background: url(/_ui/images/follow.gif); float: left; margin: 0 6px 0 0; color: #fff; line-height: 23px; padding: 0 0 0 9px; cursor: pointer; }

#follow-list { position: absolute; top: 23px; left: 0px; background: #fff; z-index: 99999; }
#follow-list a { padding: 6px 32px 6px 14px; border-bottom: 1px dotted #ccc; display: block; text-decoration: none; white-space: nowrap; line-height: 20px; }
#follow-list a img { vertical-align: middle; margin-right: 10px; }
#follow-list a:hover { background-color: #333; color: #fff; }

.addthis_button_compact { color: #fff; }
.addthis_button_compact span { width: 1px; height: 1px; float: left; color: #fff; }
#at15s_head, #at16pf { display: none; }

#eletter-cont { float: left; clear: both; margin: 12px;  }
#eletter-cont a { color: #fff; font-size: 11px; font-weight: bold; }
#eletter-cont input { font-size: 11px; width: 150px; padding: 3px; background-color: #ccc; border: 1px solid #eee; margin: 0 5px 0 0; }

.main-content .container p span { border: none; padding: 0;  display: inline; }

#download-bio-cont { position: absolute; bottom:0; right:58px; }

#vid-desc-cont #video-description { position: absolute; top: 502px; left: 0; }

#album-filter {
    position: absolute;
    right: 88px;
    top: 21px;
}
#album-filter select { font-size: 11px; width: 200px; }
